.footer-nav {
  margin: 0;
  padding: 0;
  margin-right: 40px;
  display: flex;
  flex-direction: row;
  list-style: none;

  &__link {
    text-decoration: none;
    color: var(--color-dark-gray);
    font-weight: var(--font-weight-primary);
    font-size: var(--font-size-lg);
    line-height: 1.3;
  }

  & :first-child {
    padding: 0 10px;
    margin: 0 20px;
  }

  & :last-child {
    padding: 0 8px;
    margin: 0 6px;
  }
}

@media screen and (width <= 1106px) {
  .footer-nav {
    margin-right: 21px;

    & :first-child {
      padding: 0 5px;
      margin: 0 10px;
    }
  }
}

@media screen and (width <= 772px) {
  .footer-nav {
    flex-direction: column;
    margin-left: 16px;
    min-width: 189px;

    &__link {
      position: relative;
      padding: 0;
      margin: 0;
    }

    & :first-child {
      padding: 0;
      margin: 0 0 14px;
    }

    & :last-child {
      padding: 0;
      margin: 14px 0 0;
    }
  }
}
